.vrd3 .login-btn {
  font-family: "Quicksand";
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #2c2d3b;
}

.vrd3 .login-btn ul {
    margin-bottom: 0px;
}

.vrd3 .topnav.navbar-menu {
    padding-top: 5px;
    padding-bottom: 0px;
}

.vrd3 .nav-link a {
    font-family: "Quicksand";
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #2c2d3b;
    display: inline-block;
	text-decoration: none;
}

.vrd3 .vrd3-nav-link-secondary a {
    font-family: "Quicksand";
    font-weight: normal;
}

.vrd3 .vrd3-help a {
    color: #74758c;
}



.vrd3-padded-both-header {
}

.vrd3-header-border {
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    padding-right: 0;
}
        
.vrd3 .header-region {
    border-bottom: none;
    padding-top: 0;
}
    
.vrd3-header-no-margin {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

.vrd3-set-header-width {
    max-width: 1440px;
}

.vrd3 .vrd3-site-header .vrd3-button-ternary-text {
    font-family: "Quicksand";
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
}

.vrd3 .vrd3-header-region {
    height: 100px;
    max-width: 1440px;
    margin: 0;
    flex-direction: row;
    width: 100%;
}

.vrd3 .login-link {
    border: none;
    line-height: 32px;
}
        
.vrd3 .right-nav-link {
    display: inline-flex;   
}

.vrd3 .vrd3-viome-logo {
    max-height: 22px;
}

.vrd3 .vrd3-site-header .logo-container {
    float: none;
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
}
        
.vrd3 .vrd3-site-header .logo-container img {
    width: 85%;
    max-height: none;
    max-width: none;
}
        
.vrd3 .vrd3-header-nowrap-resp {
    white-space: nowrap;   
}
        
a.icon.mobile_menu_btn {
    top: 41px;
}
        
.vrd3 .vrd3-site-header .login-btn {
    padding-right: 0;
    padding-top: 5px;
}
        
.vrd3 .login-link:hover {
    background: initial;
    color: initial;
}
        
.vrd3 .vrd3-site-header .topnav_bar a:hover{
    color: #74758c;
}
    
.vrd3 .vrd3-site-header .menu_active {
    color: #7059d5;
    border-bottom: 2px solid;
}

a.login-link.btn-primary.mobile-menu-item {
    color: #fff;
    margin-left: 5px;
}

.vrd3-footer-bg {
    background-color: rgba(28, 24, 81, 0.03);
}

.vrd3-footer {
    padding-top: 75px;
    max-width: 1600px;
    margin: auto;
}

.row.vrd3-display-flex-footer {
  display: flex;
  flex-wrap: nowrap;
}

.vrd3-footer ul {
    padding-left: 0px;
}

body .vrd3-footer h3 {
    font-family: "Quicksand";
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #74758c;
    margin-bottom: 6px;
    margin-top:12px;
    white-space: nowrap;

}

.vrd3-footer li a {
    font-family: "Quicksand";
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #74758c;
    white-space: nowrap;
	text-decoration: none;
}

.vrd3-footer li a:hover {
    color: #2c2d3b;    
}

.vrd3-footer-base-border {
    height: 32px; 
    border-bottom: 1px solid #b9bdcd;
}

.vrd3-footer-legal-text p {
    font-family: "Quicksand";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #b9bdcd;
    padding-top: 24px;
    margin-bottom: 0px;
}

.vrd3-footer-legal-text {
    margin-bottom: 60px;
}

.vrd3-footer-promo {
    margin-top: 32px;
}

.vrd3-footer-promo-text {
    font-family: "Quicksand";
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.1px;
    color: #2c3065;
}

.vrd3-footer-promo-link a {
    font-family: "Quicksand";
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.1px;
    color: #41c6ec;
}

.vrd3-mobile-links {
    position: relative;
    padding-top: 85px;
}

.vrd3-mobile-icon {
    display: inline-block;
    text-align: center;
    height: 14px;
    width: 14px;
}

.vrd3-store-logo {
    display: inline-block;
}

.vrd3-left-store-logo {
    padding-left: 0px;
    padding-right: 8px;
}

.vrd3-padded-both-footer {
  padding-right: 165px; 
  padding-left: 165px;
}

.vrd3-padded-both-footer-links {
  padding-right: 165px; 
  padding-left: 165px;
}

.vrd3-footer-box {
    padding-left: 0;
    padding-right: 0;
}

.vrd3-footer-flex-wrap {
    flex: 1 1 1;   
}

.vrd3-footer-flex-nowrap {
    flex: 1 1 0;   
}

.vrd3 .vrd3-button-ternary-header:hover {
    box-shadow: none;
}
.vrd3-ebook-title{
    font-size: 22px;
    color: #2c2d3b;
    padding-top: 10px;
}
.vrd3-ebook-image img{
    margin-top:-20px;
    margin-left: -20px;
}
.vrd3-enter-email{
    color:#41c6ec;
    font-size:15px;
    padding:10px 0;
}
.email-address{
    border-radius: 5px;
    box-shadow: inset 0 2px 6px 0 #ebf0fc;
    border: solid 1px #b9bdcd;
    margin-top: 10px;
    width:100%;
}
button.footer-submit-btn{
    height:40px;
    width:140px;
}
.ebook-col{
    margin-top:-20px;
}
.ebook-store-col{
    margin-top:95px;
}
.fooret-btn-text{
    font-size:16px;
}
#footerSubmit_forms_flash p{
    margin-bottom:0;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #74758c;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #74758c;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #74758c;
}

@media only screen and (max-width : 1199.98px) {
.vrd3-padded-both-header {
    padding-left: 30px;
    padding-right: 30px;
}

.vrd3-footer-box {
    padding-left: 30px;
    padding-right: 30px;
}

.vrd3-padded-both-footer {
    padding-left: 30px;
    padding-right: 30px;
}

.vrd3-padded-both-footer-links {
  padding-right: 0; 
  padding-left: 0;
}

}

@media only screen and (max-width : 991.98px) {

.vrd3 .right-nav-link {
    display: block;   
}
        
.vrd3 .vrd3-header-region {
    height: 80px;
}
        
.vrd3 .menu_content {
    top: 81px;   
}
        
.vrd3 .topnav.responsive .menu_content{
    height: calc(100% - 80px);
}
        
.vrd3 ul.topnav_bar .nav-link {
    text-align: center;
    width: 100%;
}
        
a.icon.mobile_menu_btn {
    top: 31px;
}
        
.vrd3 .vrd3-header-nowrap-resp {
    white-space: normal;   
}
        
.vrd3 .vrd3-site-header .logo-container img {
    height: 18px;
    width: 120px;
}
        
.vrd3 .vrd3-site-header .logo-container {
    padding: 0;
}

.vrd3-footer-legal-text {
    font-size: 12px;
}

.row.vrd3-display-flex-footer {
  flex-wrap: wrap;
}

}

@media screen and (max-width:780px){

.vrd3-footer {
    padding-top: 77px;
}

a.login-link.btn-primary.mobile-menu-item {
    margin: 15px auto 0;
}

.vrd3-footer li a {
    font-size: 12px;
}

}

@media screen and (max-width:767px){
    .ebook-col{
        margin-top:10px;
    }
    .vrd3-ebook-image img{
    margin-top:10px;
    margin-left: 0px;
    }
    .ebook-store-col{
    margin-top:20px;
    text-align: center;
    }
}

@media only screen and (max-width : 719.91px) {

.vrd3 .vrd3-header-region {
    height: 60px;
}
        
.vrd3 .menu_content {
    top: 61px;   
}
    
.vrd3 .topnav.responsive .menu_content{
    height: calc(100% - 60px);
}
    
.vrd3 .vrd3-site-header .logo-container img {
    height: 15px;
    width: 100px;
}
        
a.icon.mobile_menu_btn {
    top: 21px;
}
        
.vrd3 .vrd3-site-header .logo-container {
    padding: 0;
    text-align: center;
    width: 100%;
}
        
.vrd3 .vrd3-site-header .topnav.navbar-menu {
    width: initial;   
}

.vrd3-padded-both-footer-links {
  padding-right: 0; 
  padding-left: 0;
}

.vrd3-footer-box {
    padding-left: 20px;
    padding-right: 20px;
}

.vrd3-padded-both-footer {
    padding-left: 20px;
    padding-right: 20px;
}

}

@media only screen and (max-width : 575px) {
    .ebook-col{
        text-align:center;
    }
    .ebook-store-col{
        text-align:center;
        margin-top:20px;
    }
}
         

